import { creatRequest } from '../../utils/request.js';

const requestList = {
  //提交反馈表单
  feedback: {
    method: 'POST',
    url: 'feedback/saveFeedback'
  },
  getFeedbackTypeList:{
	method: 'GET',
	url: 'feedback/getFeedbackType'
  }
};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}